Bug 201163 - Anaconda doesn't detect monitor on dual-head system
Anaconda doesn't detect monitor on dual-head system
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Airlie
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-03 06:23 EDT by G.Wolfe Woodbury
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-12 08:20:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description G.Wolfe Woodbury 2006-08-03 06:23:40 EDT
Description of problem:
Anaconda finds and uses the active (first) video card on my system,
but does not properly detect the monitor type.  The installer display
is correct, but after firstboot, the lack of a proper monitor section
in the xorg.conf file makes for real problems.  This may actually
apply to a component in the xorg-x11 programs.


Version-Release number of selected component (if applicable):
anaconda-11.1.0.75-1

How reproducible:
this has been going on for a few days now, three installs and
three failures.


Steps to Reproduce:
1. install rawhide of 2006-08-02
2.
3.
  
Actual results:
no monitor is detected or configured


Expected results:
monitor should be detected and configured properly

Additional info:

Celeron (Coppermine) @600MHz  256MB RAM   MSI-6382 mobo
Trident Cyberblade/i1 and ATI Radeon (Mach64) video cards
VIA Chipsets  etc....
Comment 1 Dave Airlie 2007-07-31 18:29:10 EDT
can you attach the /var/log/Xorg.0.log file please from when the machine boots?
you may need to use runlevel 3.
Comment 2 Matěj Cepl 2007-09-11 20:38:11 EDT
Since this bugzilla report was filed, there have been several major updates,
which may have resolved this issue. Users who have experienced this problem are
encouraged to upgrade their system to the latest version of their distribution
available.

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.
Comment 3 Matěj Cepl 2007-10-12 08:20:36 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.